<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Leading Change VS Managing Change</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> -->
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" crossorigin="anonymous"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <style type="text/css"> p.dotted {border-top: dotted; color:#7a8386; }</style>
     

      <script type="text/javascript">

          var totalPoint = 0;
         
          $( document ).ready(function(){

              $('#instructionModal').modal('show');

              var startPos = $("#start").position();
              $("#a").css({top: (startPos.top-20)+"px", left: (startPos.left-13)+"px"});

              $(".option").click(function(){ 
                 if($(this).val() != '') {
                     $('input[type="submit"]').attr('disabled' , false);
                 }else{
                     $('input[type="submit"]').attr('disabled' , true);
                 } 
              });
         
              $("#label-one").click(function() {
                  $(".content-section").hide(); 
                  $(".Display-content-section").show();
                  var ans = $("#answer1").val();
                  var question = $("input[name='option1']:checked").val();
                    if(question){
                        if(question==ans) {
                          
                          $(".cntbtn").show();
                          $(".trybtn").hide();

                          $('#result-lavel-one').html("<span class='text-success'>Absolutely, you have been successful in identifying Michael’s awareness.</span>");
                            totalPoint = totalPoint+100;

                          $('#anwertext1').html("<span class='text-success'>That's Correct</span>");
                        }
                        else{
                           $(".cntbtn").hide();
                           $(".trybtn").show();

                           $('#result-lavel-one').html("<span class='text-danger'>The first step towards change is under standing the need.</span>");

                            $('#anwertext1').html("<span class='text-success'></span>");
                        }
                    }
              });

              $("#label-two").click(function() {
               
                  $(".content-section").hide(); 
                  $(".Display-content-section").show();
               
                  var ans2 = $("#answer2").val();
                  var question = $("input[name='option2']:checked").val();
                     if(question){
                       if(question==ans2) {

                        $(".cntbtn").show();
                        $(".trybtn").hide();

                        $('#result-lavel-two').html("<span class='text-success'>Brilliant, wanting to succeed is a key step towards leading change.</span>");
                          totalPoint = totalPoint+100;

                        $('#anwertext2').html("<span class='text-success'>That's Correct</span>");
                       }
                       else{
                         $(".cntbtn").hide();
                         $(".trybtn").show();

                         $('#result-lavel-two').html("<span class='text-danger'>Any learning requires a will rather than a skill.</span>");

                         $('#anwertext2').html("<span class='text-success'></span>");
                       }
                     }
              });  

              $("#label-three").click(function() {
                  $(".content-section").hide(); 
                  $(".Display-content-section").show();
               
                  var ans3 = $("#answer3").val();
                  var question = $("input[name='option3']:checked").val();
                     if(question){
                       if(question==ans3) {

                          $(".cntbtn").show();
                          $(".trybtn").hide();

                          $('#result-lavel-three').html("<span class='text-success'>Knowledge(Upskilling ourselves and learning new skills) is a key competency for new age leaders.</span>");

                          $('#anwertext3').html("<span class='text-success'>That's Correct</span>");

                          totalPoint = totalPoint+100;
                       }else{

                        $(".cntbtn").hide();
                        $(".trybtn").show();

                        $('#result-lavel-three').html("<span class='text-danger'>Without a subject matter expect, learning could be a challenge at times.</span>");

                        $('#anwertext3').html("<span class='text-success'></span>");
                       }
                     }
              });

              $("#label-four").click(function() {
                  $(".content-section").hide(); 
                  $(".Display-content-section").show();
               
                  var ans4 = $("#answer4").val();
                  var question = $("input[name='option4']:checked").val();
                   if(question){
                       if(question==ans4) {

                          $(".cntbtn").show();
                          $(".trybtn").hide();
                          
                          $('#result-lavel-four').html("<span class='text-success'>Life is all about demonstrating actionable behaviours. That is precisely what Michael did while climbing his first peak. Michael demonstrated as an ability to perform better.</span>");

                          $('#anwertext4').html("<span class='text-success'>That's Correct</span>");

                           totalPoint = totalPoint+100;
                      } else{

                        $(".cntbtn").hide();
                        $(".trybtn").show();

                        $('#result-lavel-four').html("<span class='text-danger'>Learning is all about demonstrating action-oriented behaviour.</span>");

                        $('#anwertext4').html("<span class='text-success'></span>");
                      }
                   }
              });

              $("#label-five").click(function() {
                  $(".content-section").hide(); 
                  $(".Display-content-section").show();
               
                  var ans5 = $("#answer5").val();
                  var question = $("input[name='option5']:checked").val();
                   if(question){
                       if(question==ans5) {

                        $(".cntbtn").show();
                        $(".trybtn").hide();
                        
                        $('#result-lavel-five').html("<span class='text-success'>Success is all about continuous practise</span>");
                          totalPoint = totalPoint+100;

                        $('#anwertext5').html("<span class='text-success'>That's Correct</span>");

                       }else{

                        $(".cntbtn").hide();
                        $(".trybtn").show();

                        $('#result-lavel-five').html("<span class='text-danger'>Practise makes it permanent. Success becomes permanent with repeated iteration</span>");

                        $('#anwertext5').html("<span class='text-success'></span>");
                       }
                    }
              });


              //////////////
              $("#trybtn1").click(function() {
                  $(".content-section").show(); 
                  $(".Display-content-section").hide();
                  $('input[name="option1"]').attr('checked', false);
                  $('input[name="option1"]').prop('checked', false);
              });

               $("#trybtn2").click(function() {
                  $(".content-section").show(); 
                  $(".Display-content-section").hide();
                  $('input[name="option2"]').attr('checked', false);
                  $('input[name="option2"]').prop('checked', false);
              });

              $("#trybtn3").click(function() {
                  $(".content-section").show(); 
                  $(".Display-content-section").hide();
                  $('input[name="option3"]').attr('checked', false);
                  $('input[name="option3"]').prop('checked', false);
              });

               $("#trybtn4").click(function() {
                  $(".content-section").show(); 
                  $(".Display-content-section").hide();
                  $('input[name="option4"]').attr('checked', false);
                  $('input[name="option4"]').prop('checked', false);
              });

              $("#trybtn5").click(function() {
                  $(".content-section").show(); 
                  $(".Display-content-section").hide();
                  $('input[name="option5"]').attr('checked', false);
                  $('input[name="option5"]').prop('checked', false);
              });

          });

          var noOfTry = 0;
          var speed = 6000;
          var trainerSpeed = 6000;


          function animateDiv()
          {
              $('.ui-button').attr('disabled', true);
              $('.ui-start').attr('disabled', true);
              $("#my_audio")[0].play();
              
              var step = $("#step").val();

              if(step==0){ // Man try to climbing on mountain

                  $("#climber").attr("src","man-climbing.gif");

                  var firstHalfPos = $("#firsthalf").position();
                  $('#a').animate({ top:(firstHalfPos.top-20), left:(firstHalfPos.left-10)}, 
                    speed,function()
                  {
                      if(noOfTry<=1){
                        
                        var startPos = $("#start").position();
                        $("#a").css({top: (startPos.top-20)+"px", left: (startPos.left-13)+"px"});
                        
                        noOfTry=parseInt(noOfTry)+1
                        animateDiv();
                      }else if(noOfTry>=2){
                        var startPos = $("#start").position();

                        $("#a").css({top: (startPos.top-20)+"px", left: (startPos.left-13)+"px"});
                        
                        $("#climber").attr("src","man-stop.png");

                        var val = $("#step").val();    
                        $("#step").val(parseInt(val)+1);
                        
                        $('#scenModal').modal('show');
                        $("#scenModal").on("hidden.bs.modal", function () {
                            $('#myModal').modal('show');
                        });
                        

                        $('.content-section-body-one').show();
                        $('.content-section-body-two').hide();
                        $('.content-section-body-three').hide();
                        $('.content-section-body-four').hide();
                        $('.content-section-body-five').hide();
                      }
                  });

              }else if(step==1){

                  var point1 = $("#point1").position();

                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').animate({ top:(point1.top-25), left:(point1.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     animateDiv();
                  });

              }else if(step==2){

                  var point2 = $("#point2").position();
                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').animate({ top:(point2.top-25), left:(point2.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     animateDiv();
                  });
              } else if(step==3){ // Man go to base camp

                  var basecamp = $("#basecamp").position();
                  $("#climber").attr("src","man-climbing.gif");

                  $('#a').animate({ top:(basecamp.top-20), left:(basecamp.left-10)}, 
                    speed,function(){

                    var val = $("#step").val();    
                    $("#step").val(parseInt(val)+1);
                    $("#climber").attr("src","man-stop.png");

                    $('#scenModal').modal('show');
                    $("#scenModal").on("hidden.bs.modal", function () {
                        $('#myModal').modal('show');
                    });

                    $('.content-section-body-one').hide();
                    $('.content-section-body-two').show();
                    $('.content-section-body-three').hide();
                    $('.content-section-body-four').hide();
                    $('.content-section-body-five').hide();
                  });

              }else if(step==4){ // Trainer come to base camp

                $('#a1').show();
                var basecamp = $("#basecamp").position();
                
                $("#coach").attr("src","man-climbing.gif");
                $('#a1').animate({ top:(basecamp.top-20), left:(basecamp.left+13)}, 
                    trainerSpeed,function(){
                    
                    var val = $("#step").val();    
                    $("#step").val(parseInt(val)+1);
                    $("#coach").attr("src","man-stop.png");

                    $('#scenModal').modal('show');
                    $("#scenModal").on("hidden.bs.modal", function () {
                        $('#myModal').modal('show');
                    });

                    $('.content-section-body-one').hide();
                    $('.content-section-body-two').hide();
                    $('.content-section-body-three').show();
                    $('.content-section-body-four').hide();
                    $('.content-section-body-five').hide();
                });

                
              }
              else if(step==5){

                  var point2 = $("#point2").position();
                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').addClass("flipImg");

                  $('#a').animate({ top:(point2.top-25), left:(point2.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     animateDiv();
                  });
               }
              else if(step==6){

                  var point1 = $("#point1").position();

                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').animate({ top:(point1.top-25), left:(point1.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     animateDiv();
                  });
              }
              else if(step==7){ // Man go to start position

                  var startPos = $("#start").position();
                  $("#climber").attr("src","man-climbing.gif");

                  $('#a').animate({ top:(startPos.top-20), left:(startPos.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     setTimeout(function(){ 
                      $('#a').removeClass("flipImg");
                      animateDiv();  
                     },1000);
                  });

              }else if(step==8){

                  var first = $("#first").position();
                  $("#climber").attr("src","man-climbing.gif");

                  $('#a').animate({ top:(first.top-20), left:(first.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     $("#climber").attr("src","man-stop.png");

                     $('#scenModal').modal('show');
                     $("#scenModal").on("hidden.bs.modal", function () {
                        $('#myModal').modal('show');
                     });
             
                     $('.content-section-body-one').hide();
                     $('.content-section-body-two').hide();
                     $('.content-section-body-three').hide();
                     $('.content-section-body-four').show();
                     $('.content-section-body-five').hide();
                  });

              }else if(step==9){

                  var point3 = $("#point3").position();
                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').animate({ top:(point3.top-25), left:(point3.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     animateDiv();
                  });
              }else if(step==10){

                  var point4 = $("#point4").position();
                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').animate({ top:(point4.top-25), left:(point4.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     animateDiv();
                  });

              }else if(step==11){

                  var final = $("#final").position();
                  $("#climber").attr("src","man-climbing.gif");
                  $('#a').animate({ top:(final.top-25), left:(final.left-10)}, speed,function(){
                     var val = $("#step").val();    
                     $("#step").val(parseInt(val)+1);
                     $("#climber").attr("src","man-stop.png");

                     $('#scenModal').modal('show');
                     $("#scenModal").on("hidden.bs.modal", function () {
                        $('#myModal').modal('show');
                     });
             
                     $('.content-section-body-one').hide();
                     $('.content-section-body-two').hide();
                     $('.content-section-body-three').hide();
                     $('.content-section-body-four').hide();
                     $('.content-section-body-five').show();
                  });
              }
              else if(step==12){
                
                $('#resultModal').modal('show');
                if(totalPoint>=400){
                    $('#success').show();
                    $('#fail').hide();;
                }else {
                    $('#fail').show();
                    $('#success').hide();;
                }
                $('#totalpoint').html(totalPoint);
            } 
          };


          function goNext(){
             $(".content-section").show(); 
             $(".Display-content-section").hide();
             $('#myModal').modal('hide');
             setTimeout(function(){ 
                animateDiv();  
             },500);
          }   

          /* Get Question Answer Start */
          $(document).ready(function(){
              var hotelName = [];

              // Frist Lavel    
              $('.getAnswer-lavel-one').on('click',function(e){
                  e.preventDefault();
                  var answer = $('input:radio[name=option1]:checked').val();
                  var totalname = hotelName.push(answer);
              });

              // second Lavel
              $('.getAnswer-lavel-two').on('click',function(e){
                  e.preventDefault();
                  var answer = $('input:radio[name=option2]:checked').val();
                  var totalname = hotelName.push(answer);
              });

              // Three Lavel
              $('.getAnswer-lavel-three').on('click',function(e){
                  e.preventDefault();
                  var answer = $('input:radio[name=option3]:checked').val();
                  var totalname = hotelName.push(answer);
              });

              // Four Lavel
              $('.getAnswer-lavel-four').on('click',function(e){
                  e.preventDefault();
                  var answer = $('input:radio[name=option4]:checked').val();
                  var totalname = hotelName.push(answer);
              });

             // Five Lavel
             $('.getAnswer-lavel-five').on('click',function(e){ 
                  e.preventDefault();
                  var answer = $('input:radio[name=option5]:checked').val();
                  var totalname = hotelName.push(answer);
              }); 
          }); 



</script>

</head>

<body>

      <audio src="audio.m4a" id="my_audio"  loop="loop" ></audio>

      <div class="container page_layout_game">
        <!--  Header part start     --->
        <section>
         <div class="row game-header-part">
            <div class="col-sm-5 col-md-5">
               <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Leading Change VS Managing Change </h3>
            </div>
            <div class="col-sm-7 col-md-7 nav-panel">
                <div>
                  <span class="munu">
                       <a title="Back to menu" href="course_two.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
               </div>
            </div>
            <div class="col-sm-12">
               <div class="game-head-content-panel">
                  <div class="game-head-inter-content-panel" data-aos="fade-down"  data-aos-delay="500"><span>Select START to begin the Assessment.</span>
                  </div>
                  <!-- <div class="game-head-content-panel-right" data-aos="fade-down"  data-aos-delay="700">
                     <a href="course_two.html">
                     <span class="backmunu"><i class="glyphicon glyphicon-chevron-left" style="margin-right: 2px;color: #fff;"></i></span>  BACK TO MENU
                     </a>
                  </div> -->
               </div>
            </div>
            <div class="col-sm-12" style="margin-top:5px;">
                <p class="dotted" data-aos="fade-down"   data-aos-delay="600"></p>
            </div>
         </div>
        </section> 
        <!--  Header part end     --->

        <!--  Body part start     --->
         <!-- <div style="margin-bottom: 20px;">
            <div class="main-body">
               <div class="moveing" id='a'><img style='height: 50px;' src="man.png"></div>
            </div>
         </div> -->

         <div class="main-body" style="position: relative;margin-bottom: 50px;">
            <img height="500px"; width="100%" src="mountain.gif" style="position: absolute;" />
            
            <span id="start" style="position: relative; top: 38rem; left: 2rem; color: transparent;">start</span>

            <span id="firsthalf" style="position: relative; top: 33rem; left: 14rem; color: transparent;">fh</span>

            <span id="first" style="position: relative; top: 29rem; left: 25rem; color: transparent;">first</span>
            
            <span id="point1" style="position: relative; top: 48rem; left: 22rem; color: transparent;">point1</span>

            <span id="point2" style="position: relative; top: 48rem; left: 36rem; color: transparent;">point2</span>

            <span id="point3" style="position: relative; top: 18rem; left: 32rem; color: transparent;">point3</span>

            <span id="point4" style="position: relative; top: 15rem; left: 49rem; color: transparent;">point4</span>

            <span id="basecamp" style="position: relative; top: 46rem; left: 57rem; color: transparent;">basecamp</span>

            <span id="final" style="position: relative; top: 13rem; left: 52rem; color: transparent;">final</span>

            <div class="moveing" id='a'><img id="climber" style='height: 50px;' src="man-stop.png"></div>

            <div class="moveing" id='a1' style="display: none"><img id="coach" style='height: 50px;' src="man-stop.png"></div>
        </div>


           <div class="game-start"> 
              <a class="btn btn-primary btn-block ui-start" onclick="animateDiv()">Start</a>
           </div>
        <!--  Body part end     ---> 

         <input  type="hidden" value="0" id="step">

         <!-- <div id="toolbar">
            <button id="start">Start</button>
            <button id="stop">Stop</button>
            <input type="number" value="10" id="speed" />
            </div> -->
      </div>
      
      <!--Instruction  Popup -->
       <div class="main-popup-section">
         <div class="modal fade" id="instructionModal" role="dialog"  data-backdrop="static" data-keyboard="false">
            <div class="modal-dialog modal-lg">
                
               <div class="modal-content">
                  <div class="modal-body">
                    <button type="button" class="closes" id="instruction" data-dismiss="modal">&times;</button>
                      <h3  style="margin-left: 21px;">Instructions for Game</h3>
                      <ul>
                        <li>
                          Michael has been an avid marathon runner since last 6 years. He has been always disciplined for his exercise and diet routine.
                        </li>
                        <li>
                          One of the friend challenges Michael for a mount climbing expedition at Mt. Kilimanjaro. Because of his confidence Michael immediately accepts the challenge and decides to go for the expedition as soon as possible without any specific preparation.
                        </li>
                        <li>
                          Consider yourself as Michael and lets dive into mount climbing expedition and practice ADKAR model of change by identifying 5 steps of the model at every situation
                        </li>
                      </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>


      <!--    Game medal poup scen panel start    -->   
      <div class="main-popup-section">
         <div class="modal fade" id="scenModal" role="dialog"  data-backdrop="static" data-keyboard="false">
            <div class="modal-dialog modal-lg">
              
               <div class="modal-content">
                  <div class="modal-body">

                    <!--  first leval part      -->
                     <div class="content-section-body-one">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">This is not as easy as I thought it would be. I cannot climb a mountain with the same skill set as running a marathon. I need different skills, preparation and training to climb Mt. Kilimanjaro</h4>
                              </div>
                           </div>
                           <div class="arrao">
                              <button type="button" class="closebtn" id="close" data-dismiss="modal"><i class="fa fa-arrow-right" aria-hidden="true"></i></button>
                          </div>
                        </div>
                     </div>
                    <!--  first leval part end      -->


                    <!--  second leval part start      -->
                     <div class="content-section-body-two" style="display: none;">
                          <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">
                                   I do not want to fail though this expedition. I want to prove myself that I am capable of bringing a change in my mindset and eventually my results. I am ready to embrace this challenge with preparation and proactiveness
                                 </h4>
                              </div>
                           </div>
                           <div class="arrao">
                              <button type="button" class="closebtn" id="close" data-dismiss="modal"><i class="fa fa-arrow-right" aria-hidden="true"></i></button>
                          </div>
                          </div>
                      </div>
                    <!--  second leval part end      -->
                    

                    <!--  thrid leval part start      -->
                     <div class="content-section-body-three" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">
                                   I have now understood where was I going wrong with my approach. I am accepting my mistake and now I am prepared to start mount climbing with right skills, technique and expertise. Therefore now I am hiring a coach
                                 </h4>
                              </div>
                           </div>
                           <div class="arrao">
                              <button type="button" class="closebtn" id="close" data-dismiss="modal"><i class="fa fa-arrow-right" aria-hidden="true"></i></button>
                          </div>
                        </div>
                     </div>
                     <!--  thrid leval part end      -->


                    <!--  four leval part start      -->                     
                     <div class="content-section-body-four" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">
                                   I am happy to share and celebrate with everyone that with the changed mindset , I decided to climb the mountain again and today I have been able to climb the first peak post 18 hours of continuous climbing
                                 </h4>
                              </div>
                           </div>
                           <div class="arrao">
                              <button type="button" class="closebtn" id="close" data-dismiss="modal"><i class="fa fa-arrow-right" aria-hidden="true"></i></button>
                          </div>
                        </div>
                     </div>
                    <!--  four leval part end      -->                      
                    
                    <!--  five leval part start      -->                     
                     <div class="content-section-body-five" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">
                                   Because of my changed decision I feel more empowered today. I would be climbing all the peaks with continuous preparation and become a successful mountaineer
                                 </h4>
                              </div>
                           </div>
                           <div class="arrao">
                              <button type="button" class="closebtn" id="close" data-dismiss="modal"><i class="fa fa-arrow-right" aria-hidden="true"></i></button>
                          </div>
                        </div>
                     </div>
                     <!--  five leval part end      -->                     
                  </div>
               </div>
            </div>
         </div>
      </div>
      

   <!--    Game medal poup panel start    -->   
      <div class="main-popup-section">
         <div class="modal fade" id="myModal" role="dialog"  data-backdrop="static" data-keyboard="false">
            <div class="modal-dialog modal-lg">
               <button type="button" class="close" id="close" data-dismiss="modal">&times;</button>
               <div class="modal-content">
                  <div class="modal-body">

                    <!--  first leval part      -->
                     <div class="content-section-body-one">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">Question 1</h4>
                              </div>
                           </div>
                           <div class="row question-content">
                              <div class="col-sm-4 col-md-4"></div>
                              <div class="col-sm-8 col-md-8">
                                   <p>
                                      Michael had not anticipated the change and now struggling with his climbing expedition. As per ADKAR model, where would you place Michael?
                                   </p>
                              </div>
                              <span><img src="img/left-question.png"></span>
                           </div>
                           <form action="javascript:void(0);">
                              <div class="row">
                                 <input type="hidden" value="1" id="answer1" name="answer">
                                 <div class="col-sm-4 col-md-4"></div>
                                 <div class="col-sm-8 col-md-8">
                                    <div class="radio">
                                       <label>
                                          <input type="radio" value="1" id="option1"  name="option1" class="option">
                                           Awareness 
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label>
                                          <input type="radio" value="2" id="option1" name="option1" class="option">
                                          Desire
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label>
                                          <input type="radio" value="3" id="option1"  name="option1" class="option">
                                          Knowledge
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label>
                                           <input type="radio" value="4" id="option1"  name="option1" class="option">
                                            Ability
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label>
                                           <input type="radio" value="5" id="option5"  name="option1" class="option">
                                           Reinforcement
                                       </label>
                                    </div>
                                    <input type="submit" id="label-one" class="btn btn-warning ui-button getAnswer-lavel-one" value="Submit" style="width: 151px;">
                                    <input class="reset" id="form_two" type="reset" value="reset" style="display: none;">
                                 </div>
                              </div>
                           </form>
                        </div>

                        <div class="Display-content-section" style="display: none;">
                           <div class="row">
                              <p id="anwertext1" style="font-weight: bold;text-align: center;">
                              </p>

                              <div class="col-sm-12 col-md-12 text-center">
                                 <img src="img/correct.png">
                              </div>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <p style="font-weight: bold;" id="result-lavel-one"></p>

                                  <a id="trybtn1" href="javascript:void(0);" class="btn btn-warning trybtn" style="width:150px;">Try Again</a>

                                 <a href="javascript:void(0);" class="btn btn-success cntbtn"  onclick="goNext()" style="width:150px;">Continue</a>
                              </div>
                           </div>
                        </div>
                     </div>
                    <!--  first leval part end      -->


                    <!--  second leval part start      -->
                     <div class="content-section-body-two" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">Question 2</h4>
                              </div>
                           </div>
                           <div class="row question-content">
                              <div class="col-sm-4 col-md-4"></div>
                              <div class="col-sm-8 col-md-8">
                                 <p>Michael has realised the need to learn new skill while going through a change and he is determined to achieve success. Where would be Michael in ADKAR model now?</p>
                              </div>
                              <span>
                              <img src="img/left-question.png">
                              </span>
                           </div>
                           <form action="javascript:void(0);">
                              <input type="hidden" value="2" id="answer2" name="answer">
                              <div class="row">
                                 <input type="hidden" value="2" name="answer">
                                 <div class="col-sm-4 col-md-4"></div>
                                 <div class="col-sm-8 col-md-8">
                                    <div class="radio">
                                       <label><input type="radio" value="1" id="option2"  name="option2" class="option">
                                       Awareness
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="2" id="option2"  name="option2" class="option">
                                       Desire
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="3" id="option2"  name="option2" class="option">
                                       Knowledge
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="4" id="option2"  name="option2" class="option">
                                       Ability
                                       </label>
                                    </div>
                                     <div class="radio">
                                       <label><input type="radio" value="5" id="option5"  name="option2" class="option">
                                       Reinforcement
                                       </label>
                                    </div>
                                    <input type="submit" id="label-two" class="btn btn-warning ui-button getAnswer-lavel-two" value="Submit" style="width: 151px;">
                                    <input class="reset" id="form_two" type="reset" value="reset" style="display: none;">
                                 </div>
                              </div>
                           </form>
                        </div>
                        <div class="Display-content-section" style="display: none;">
                           <div class="row">
                              <p id="anwertext2" style="font-weight: bold;text-align: center;">
                              </p>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <img src="img/correct.png">
                              </div>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <p style="font-weight: bold;" id="result-lavel-two"></p>

                                 <a id="trybtn2" href="javascript:void(0);" class="btn btn-warning trybtn" style="width:150px;">Try Again</a>

                                 <a href="javascript:void(0);" class="btn btn-success cntbtn"  onclick="goNext()" style="width:150px;">Continue</a>
                              </div>
                           </div>
                        </div>
                     </div>
                    <!--  second leval part end      -->
                    

                    <!--  thrid leval part start      -->
                     <div class="content-section-body-three" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">Question 3</h4>
                              </div>
                           </div>
                           <div class="row question-content">
                              <div class="col-sm-4 col-md-4"></div>
                              <div class="col-sm-8 col-md-8">
                                 <p>Michael has whole heartedly welcomed his trainer and embraced a journey of strenuous training & hard work. Which stage of ADKAR model is being displayed by Michael?</p>
                              </div>
                              <span >
                              <img src="img/left-question.png">
                              </span>
                           </div>
                           <form action="javascript:void(0);">
                              <div class="row">
                                 <input type="hidden" value="3" id="answer3" name="answer">
                                 <div class="col-sm-4 col-md-4"></div>
                                 <div class="col-sm-8 col-md-8">
                                    <div class="radio">
                                       <label><input type="radio" value="1" id="option3"  name="option3" class="option">
                                       Awareness
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="2" id="option3"  name="option3" class="option">
                                       Desire
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="3" id="option3"  name="option3" class="option">
                                       Knowledge
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="4" id="option3"  name="option3" class="option">
                                      Ability
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="5" id="option5"  name="option3" class="option">
                                        Reinforcement
                                       </label>
                                    </div>
                                    <input type="submit" id="label-three" class="btn btn-warning ui-button getAnswer-lavel-three" value="Submit" style="width: 151px;">
                                    <input class="reset" id="form_two" type="reset" value="reset" style="display: none;">
                                 </div>
                              </div>
                           </form>
                        </div>
                        <div class="Display-content-section" style="display: none;">
                           <div class="row">
                              <p id="anwertext3" style="font-weight: bold;text-align: center;">
                              </p>

                              <div class="col-sm-12 col-md-12 text-center">
                                 <img src="img/correct.png">
                              </div>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <p style="font-weight: bold;" id="result-lavel-three"></p>

                                 <a id="trybtn3" href="javascript:void(0);" class="btn btn-warning trybtn" style="width:150px;">Try Again</a>

                                 <a href="javascript:void(0);" class="btn btn-success cntbtn"  onclick="goNext()" style="width:150px;">Continue</a>
                              </div>
                           </div>
                        </div>
                     </div>
                     <!--  thrid leval part end      -->


                    <!--  four leval part start      -->                     
                     <div class="content-section-body-four" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">Question 4</h4>
                              </div>
                           </div>
                           <div class="row question-content">
                              <div class="col-sm-4 col-md-4"></div>
                              <div class="col-sm-8 col-md-8">
                                 <p>Hard work and training always pays off and Michael too got an opportunity to demonstrate his capability. Michael has entered into which stage of ADKAR model?</p>
                              </div>
                              <span>
                              <img src="img/left-question.png">
                              </span>
                           </div>
                           <form action="javascript:void(0);">
                              <div class="row">
                                 <input type="hidden" value="4" id="answer4" name="answer">
                                 <div class="col-sm-4 col-md-4"></div>
                                 <div class="col-sm-8 col-md-8">
                                    <div class="radio">
                                       <label><input type="radio" value="1" id="option4"  name="option4" class="option">
                                       Awareness
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="2" id="option4"  name="option4" class="option">
                                       Desire
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="3" id="option4"  name="option4" class="option">
                                       Knowledge
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="4" id="option4"  name="option4" class="option">
                                       Ability
                                       </label>
                                    </div>
                                     <div class="radio">
                                       <label><input type="radio" value="5" id="option5"  name="option4" class="option">
                                       Reinforcement
                                       </label>
                                    </div>

                                    <input type="submit" id="label-four" class="btn btn-warning ui-button getAnswer-lavel-four" value="Submit" style="width: 151px;">
                                    <input class="reset" id="form_two" type="reset" value="reset" style="display: none;">
                                 </div>
                              </div>
                           </form>
                        </div>
                        <div class="Display-content-section" style="display: none;">
                           <div class="row">
                               <p id="anwertext4" style="font-weight: bold;text-align: center;">
                              </p>

                              <div class="col-sm-12 col-md-12 text-center">
                                 <img src="img/correct.png">
                              </div>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <p style="font-weight: bold;" id="result-lavel-four"></p>

                                 <a id="trybtn4" href="javascript:void(0);" class="btn btn-warning trybtn" style="width:150px;">Try Again</a>

                                 <a href="javascript:void(0);" class="btn btn-success cntbtn"  onclick="goNext()" style="width:150px;">Continue</a>
                              </div>
                           </div>
                        </div>
                     </div>
                    <!--  four leval part end      -->                      
                    
                    <!--  five leval part start      -->                     
                     <div class="content-section-body-five" style="display: none;">
                        <div class="content-section">
                           <div class="row">
                              <div class="col-sm-12 question-count">
                                 <h4 class="modal-title">Question 5</h4>
                              </div>
                           </div>
                           <div class="row question-content">
                              <div class="col-sm-4 col-md-4"></div>
                              <div class="col-sm-8 col-md-8">
                                 <p>Michael did not stop at the first peak and went ahead for next peak to achieve the highest result?</p>
                              </div>
                              <span><img src="img/left-question.png"></span>
                           </div>
                           <form action="javascript:void(0);">
                              <div class="row">
                                 <input type="hidden" value="5" id="answer5" name="answer">
                                 <div class="col-sm-4 col-md-4"></div>
                                 <div class="col-sm-8 col-md-8">
                                    <div class="radio">
                                       <label><input type="radio" value="1" id="option5"  name="option5" class="option">
                                       Awareness
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="2" id="option5"  name="option5" class="option">
                                       Desire
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="3" id="option5"  name="option5" class="option">
                                       Knowledge
                                       </label>
                                    </div>
                                    <div class="radio">
                                       <label><input type="radio" value="4" id="option5"  name="option5" class="option">
                                       Ability
                                       </label>
                                    </div>

                                    <div class="radio">
                                       <label><input type="radio" value="5" id="option5"  name="option5" class="option">
                                      Reinforcement
                                       </label>
                                    </div>

                                    <input type="submit" id="label-five" class="btn btn-warning ui-button getAnswer-lavel-five" value="Submit" style="width: 151px;">
                                    <input class="reset" id="form_two" type="reset" value="reset" style="display: none;">
                                 </div>
                              </div>
                           </form>
                        </div>
                        <div class="Display-content-section" style="display: none;">
                           <div class="row">
                              <p id="anwertext5" style="font-weight: bold;text-align: center;">
                              </p>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <img src="img/correct.png">
                              </div>
                              <div class="col-sm-12 col-md-12 text-center">
                                 <p style="font-weight: bold;" id="result-lavel-five"></p>

                                 <a id="trybtn5" href="javascript:void(0);" class="btn btn-warning trybtn" style="width:150px;">Try Again</a>

                                 <a href="javascript:void(0);" class="btn btn-success cntbtn"  onclick="goNext()" style="width:150px;">Continue</a>
                              </div>
                           </div>
                        </div>
                     </div>
                     <!--  five leval part end      -->                     

                     <!--  six leval part start      -->                     
                     <div class="content-section-body-six" style="display: none;">
                        <div class="Display-content-section-last">
                           <div class="row">
                              <div class="col-sm-12 col-md-12 text-center">
                                 <img src="img/resule_fail.png">
                              </div>
                           </div>
                        </div>
                     </div>
                     <!--  six leval part end      -->                     
                  </div>
               </div>
            </div>
         </div>
      </div>



    <!-- Final result Popup -->
       <div class="main-popup-section">
         <div class="modal fade" id="resultModal" role="dialog">
            <div class="modal-dialog modal-lg">
               <button type="button" class="close" id="close" data-dismiss="modal">&times;</button>
               <div class="modal-content">
                  <div class="modal-body">
                          <div class="result_box">
                              <div id="success" style="display: none">
                                <span class="ng-hide"><img src="img/resule_pass.png">
                                <h3>Well done!</h3><br></span>
                              </div>

                              <div id="fail" style="display: none">
                                <span><img src="img/resule_fail.png">
                                <h3>Hard luck!</h3><br></span>
                              </div>

                              <p class="ng-binding">You have scored <span id="totalpoint" >0</span> points.</p><br>
                              <p class="text-center"><button class="btn-lg instruct-continue" onclick="window.location.reload()">Retake</button>

                              <a href="course_two.html"><button class="btn-lg instruct-continue">Continue</button></a></p>
                              <p>If you decide to retake you will need to start the game afresh.</p>
                        </div>
                  </div>
               </div>
            </div>
         </div>
      </div>


   </body>
</html>
<script>
   AOS.init({ duration:3000, offset: 0, once: true, });
</script>